body {
    scroll-behavior: smooth;
}

h1, h2, h3, p {
    margin: 0;
    padding: 0;
}

.feat-block, .guide-block {
    padding: 30px 0;
}
.feat-sub, .guide-sub, .feedback-sub {
    margin-bottom: 4px;
    font-size: 18px;
    line-height: 120%;
}

.feat-head, .guide-head, .feedback-head {
    font-size: 24px;
    line-height: 120%;
    font-weight: 700;
    color: #E9B900;
    margin-bottom: 20px;
}
.feat-grid, .guide-list{
    display: flex;
    flex-direction: column;
    gap: 14px;
}
.feat-item, .guide-step, .user-review{
    display: flex;
    flex-direction: column;
    gap: 10px;
    border-radius: 8px;
    box-shadow: 0 4px 11.2px 0 #00000040;
    background-color: #FFFFFF;
}
.feat-item, .guide-step {
    padding: 14px;
}
.user-review {
    padding: 12px;
}
.feat-item__title, .guide-label {
    font-size: 18px;
    line-height: 130%;
    color: #E9B900;
}
.feat-item__body, .guide-text {
    font-size: 16px;
    line-height: 130%;
}
.guide-num {
    font-size: 32px;
    color: #E9B900;
}

.guide-sub, .guide-head{
    text-align: center;
}

.yield-block {
    padding: 30px 16px;
    text-align: center;
    background: #fff;
    box-shadow: 0 0 9.2px 0 #00000040;
}

.yield-block img {
    max-width: 115px;
    width: 100%;
    margin-bottom: 20px;
}

.yield-block h3 {
    font-size: 24px;
    margin-bottom: 8px;
}
.yield-block .profit-val {
    font-size: 32px;
    font-weight: 500;
    line-height: 120%;
    margin-bottom: 20px;
}

.yield-block p {
    font-size: 16px;
    line-height: 130%;
    margin-bottom: 20px;
}

.cta-btn {
    display: block;
    padding: 14px;
    text-align: center;
    color: #fff;
    border-radius: 8px;
    background:linear-gradient(#f5c400, #d3a500);
    text-decoration: none;
}

.feedback-block {
    padding: 30px 0;
}
.feedback-block img {
    align-self: center;
}
.feedback-head {
    color: #000;
}

.feedback-head span {
    color: #E9B900;
}
.user-name {
    text-align: center;
    font-size: 18px;
    font-weight: 500;
    line-height: 130%;
}

.user-quote {
    font-size: 16px;
    line-height: 130%;
    font-style: italic;
}
